## phpcpd 2.0.0

=== debian/changelog ===
phpcpd (2.0.0-1) unstable; urgency=low

  * Initial Release (Closes: #746414)

 -- David Prévot <taffit@debian.org>  Tue, 29 Apr 2014 15:48:46 -0400
