=== debian/control ===
Source: phpcpd
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels (>= 0~20140428),
               php-finder-facade,
               php-symfony-console,
               php-timer,
               phpunit-version,
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpcpd
Vcs-Git: git://anonscm.debian.org/pkg-php/phpcpd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpcpd.git

Package: phpcpd
Architecture: all
Provides: php-cpd
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: copy and paste detector (CPD) for PHP code
 PHPCPD is a tool providing details of duplicated lines inside a PHP project.
