=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd debian/phpcpd/usr/share/php && \
		help2man --no-info \
		--name='PHPCPD command line interface' \
		../../bin/phpcpd \
		> $(CURDIR)/debian/tmp/phpcpd.1
	dh_installman
