=== debian/watch ===
version=3
options=uversionmangle=s/-?ALPHA/~alpha/i;s/-?BETA/~beta/i;s/-?RC/~rc/i \
http://pear.phpunit.de/ http://pear.phpunit.de/get/phpcpd-([\.\d]+(?:-?[AaBbRr]\w*)?)\.tgz
