## phpcpd 2.0.1

=== debian/changelog ===
phpcpd (2.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert packaging to Composer source
  * Enable tests at build time
  * Add DEP-8 compliant testsuite
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 01 Oct 2014 21:33:21 -0400
