=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php --basedir src \
		--template debian/autoload.php.tpl .

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration build/phpunit.xml
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
	
override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd debian/phpcpd/usr/share/php && \
		help2man --no-info \
		--name='PHPCPD command line interface' \
		../../bin/phpcpd \
		> $(CURDIR)/debian/tmp/phpcpd.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
