=== debian/tests/control ===
Test-Command: phpab -o src/autoload.php -b src /usr/share/php/SebastianBergmann/PHPCPD && phpunit --configuration build/phpunit.xml
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
