## phpcpd 2.0.2

=== debian/changelog ===
phpcpd (2.0.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:18:13 +0000

phpcpd (2.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Update copyright years
  * Improve man page
  * Drop tests from autoload

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2015 07:32:19 -0400
