=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phpcpd
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
@@ -9,7 +10,7 @@
                help2man,
                php-fdomdocument,
                php-finder-facade,
-               php-symfony-classloader,
+               php-symfony-class-loader,
                php-symfony-console,
                php-timer,
                phpab,
@@ -23,7 +24,7 @@
 
 Package: phpcpd
 Architecture: all
-Depends: php-symfony-classloader,
+Depends: php-symfony-class-loader,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
