=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
+
+UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
+
 %:
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	phpab --output src/autoload.php --basedir src \
-		--template debian/autoload.php.tpl .
+	phpab	--output src/autoload.php \
+		--template debian/autoload.php.tpl \
+		src
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -20,8 +24,10 @@
 	mkdir $(CURDIR)/debian/tmp
 	cd debian/phpcpd/usr/share/php && \
 		help2man --no-info \
-		--name='PHPCPD command line interface' \
-		../../bin/phpcpd \
+		--help-option=\  \
+		--version-string=$(UPSTREAM) \
+		--include=$(CURDIR)/debian/phpcpd.1.in \
+		"echo -n Usage: && ../../bin/phpcpd --no-ansi --help | tail -n+4" \
 		> $(CURDIR)/debian/tmp/phpcpd.1
 	dh_installman
