## phpcpd 2.0.4

=== debian/changelog ===
phpcpd (2.0.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 17 Apr 2016 23:22:11 -0400

phpcpd (2.0.2-2) unstable; urgency=medium

  * Provide actually static autoload.php
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 08 Mar 2016 19:28:54 -0400
