=== debian/control ===
Source: phpcpd
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               help2man,
               php-finder-facade,
               php-symfony-console (>= 2.4),
               php-timer,
               phpab,
               phpunit,
               phpunit-version,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://github.com/sebastianbergmann/phpcpd
Vcs-Git: git://anonscm.debian.org/pkg-php/phpcpd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpcpd.git

Package: phpcpd
Architecture: all
Depends: php-symfony-console (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-cpd, ${phpcomposer:Debian-provide}
Description: copy and paste detector (CPD) for PHP code
 PHPCPD is a tool providing details of duplicated lines inside a PHP project.
