## phpcpd 3.0.1

=== debian/changelog ===
phpcpd (3.0.1-1) unstable; urgency=medium

  * Upload to unstable since the php-symfony-console versioned dependency has
    been relaxed

  [ Sebastian Bergmann ]
  * Prepare release

  [ Sergey Zhuravel ]
  * Support Symfony 2.8 LTS

  [ David Prévot ]
  * Relax versioned dependency on php-symfony-console

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2017 08:21:19 -1000

phpcpd (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since the package depends on recent
    php-symfony-console currently available on experimental

  [ Sebastian Bergmann ]
  * Update PHPUnit configurations
  * Prepare release

  [ David Prévot ]
  * Use now provided upstream changelog
  * Update copyright (years)
  * Adapt phpunit calls
  * Drop php-fdomdocument handling
  * Update versioned dependencies
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 11 Oct 2017 18:47:22 -1000
