=== debian/control ===
--- 
+++ 
@@ -8,22 +8,20 @@
                debhelper (>= 9),
                help2man,
                php-finder-facade,
-               php-symfony-console (>= 2.4),
+               php-symfony-console,
                php-timer,
                phpab,
                phpunit,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/phpcpd
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpcpd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpcpd.git
 
 Package: phpcpd
 Architecture: all
-Depends: php-symfony-console (>= 2.4),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
