=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,11 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --configuration build/phpunit.xml
+	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
-	
 override_dh_installman:
 	mkdir $(CURDIR)/debian/tmp
 	cd debian/phpcpd/usr/share/php && \
