=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/sebastianbergmann/phpcpd/releases \
.*/archive/(\d.*)\.tar\.gz
