## phpcpd 4.0.0

=== debian/changelog ===
phpcpd (4.0.0-2build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:49:45 +0200

phpcpd (4.0.0-2build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:01:15 +0200

phpcpd (4.0.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack,
    including php-timer (>= 2)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 11:17:14 -1000

phpcpd (4.0.0-1) experimental; urgency=medium

  * Upload to experimental since the package depends on recent php-timer
    currently available in experimental

  [ David Prévot ]
  * Update copyright (years)
  * Build-Depend on php-timer (>= 2)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 08:43:37 -1000
