=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                help2man,
                php-finder-facade,
                php-symfony-console,
-               php-timer,
+               php-timer (>= 2),
                phpab,
                phpunit,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/phpcpd
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpcpd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpcpd.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpcpd
 
 Package: phpcpd
 Architecture: all
