## phpcpd 4.1.0

=== debian/changelog ===
phpcpd (4.1.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use debhelper-compat = 11
  * Get rid of get-orig-source target
  * Use https in Format
  * Properly handle upstream version
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Sep 2018 10:17:55 -1000
