=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 11),
                help2man,
                php-finder-facade,
                php-symfony-console,
@@ -14,7 +14,7 @@
                phpunit,
                phpunit-version,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/sebastianbergmann/phpcpd
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpcpd
