=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*//')
+include /usr/share/dpkg/default.mk
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with phpcomposer
@@ -27,6 +28,3 @@
 		"echo -n Usage: && ../../bin/phpcpd --no-ansi --help | tail -n+4" \
 		> $(CURDIR)/debian/tmp/phpcpd.1
 	dh_installman
-
-get-orig-source:
-	uscan --verbose --rename --force
