## phpcpd 6.0.3

=== debian/changelog ===
phpcpd (6.0.3-3) unstable; urgency=medium

  * Track version 6
  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 11:24:07 +0100

phpcpd (6.0.3-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1
  * Drop build-dependencies pulled by phpunit

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 14:42:52 +0200

phpcpd (6.0.3-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Use recent PHPUnit for CI

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 16:37:19 -0400

phpcpd (6.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Set Rules-Requires-Root: no.
  * Update (build-)dependencies
  * Fix help2man call to match new output
  * Fix debian/clean to match cacheResultFile
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 20 Aug 2020 09:55:09 -0400

phpcpd (5.0.2-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    Set fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Bump debhelper from old 11 to 12.
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0
  * debian/clean: Extend for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Wed, 26 Feb 2020 18:02:11 -1000
