=== debian/control ===
--- 
+++ 
@@ -5,19 +5,16 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 11),
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
-               php-finder-facade,
-               php-symfony-console,
-               php-timer (>= 2),
                phpab,
-               phpunit,
-               phpunit-version,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/phpcpd
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git -b debian/6
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpcpd
+Rules-Requires-Root: no
 
 Package: phpcpd
 Architecture: all
