## phpcpd 7.0.0~git20230110

=== debian/changelog ===
phpcpd (7.0.0~git20230110-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 11:22:12 +0100

phpcpd (7.0.0~git20230110-1) experimental; urgency=medium

  * Upload to experimental since it depends on PHPUnit 10 (Closes: #1051383)

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Remove support for PHP versions older than PHP 8.0
  * Depend on mbstring extension
  * Reformat so that tools recognize the license
  * Archive

  [ David Prévot ]
  * Update copyright (years)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 07 Sep 2023 14:06:16 +0530
