=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/phpcpd
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git -b debian/6
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpcpd.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpcpd
 Rules-Requires-Root: no
